
/*

Outer bit of page - the mantelpiece and background and so on:

*/

#wallpaper-top{
	position:absolute;
	z-index:0;
	width:100%;
	height:900px;
	background-color:#808080;
	box-shadow: 0 0 40px 4px rgba(0,0,0,0.2);
	box-shadow: inset 0 0 100px 20px rgba(0,0,0,0.3);
}
#wallpaper-top-pattern{
	width:100%;
	height:100%;
	background:url('../img/pinstripe bg.png');
}

#thing{
	position:relative;
	display:inline-block;
	width:100%;
	max-width:1024px;
	min-width:200px;
	margin-top:240px;
	margin-bottom:100px;

}



#wallpaper-splodge{
	position:absolute;
	display:block;
	width:100%;
	top:-90%;
	left:-10%;
	z-index:0;
}
#mantelpiece{
	position:relative;
	display:block;
	width:100%;
	z-index:1;
}
#header{
	position:relative;
	z-index:1;
	width:100%;
}
#header-background{
	background:black; position:relative;
}



/* bit of a mess, this */

.global-links.wide{
	position:absolute;
	bottom:50px;
	z-index:1;
	height:50px;
}

.global-links.narrow,
.global-links.mobile{
	background: black;
	padding:5px;
	width:100%;
}

.global-links a{
	color:white;
	text-decoration:none;
	position:relative;
	padding: 5px 15px;
	font-family:PT Sans;
}
.global-links a:hover{
	color:white;
	text-shadow: 0 0 5px white;
}
.global-links.narrow a,
.global-links.mobile a{
	display:inline-block;
}
.global-links.wide > a:first-child{
	font-size:1.2em;
	margin-top:0;
}
.global-links.mobile a {
	padding:10px 20px;
	margin:5px;
	width:100%;
}


#global-links-left {
	width:40%;
}
#global-links-right {
	width:40%;
	left:60%;
}
#global-links-left > a{
	float:right;
}
#global-links-right > a{
	float:left;
}
#show-mobile-global-links-menu{
	text-align:right;
	padding-right:10px;
	color:#777;
	font-family:PT Sans;
	cursor:pointer;
	padding:10px;
}




.login-line{
	color:#777; font-family:PT Sans;
}
.login-line.wide{
	position:absolute; right:30px; bottom:10px; z-index:10;
}
.login-line.narrow{
	text-align:right; padding-right:10px;
}
.login-line a{
	color:inherit;
}


#page{
	position:relative;
	z-index:1;
	width:100%;
	background:#f9f9f9;
	color: #4d4d4d;
	padding-top: 20px;
	padding-bottom:100px;
	box-shadow: 0 0 40px 4px rgba(0,0,0,0.2);
	font-family:PT Sans;
}



.page-title{
	color:white;
	width:100%;
	font-size:1.6em;
	z-index:2;
	padding:10px;
	font-family:PT Serif;
}
.page-title.wide{
	position:absolute;
	bottom:1%;
}

#footer{
	position:relative;
	clear:both;
	width:100%;
	/height:150px;
	line-height:1.5;
	background:#999999;
	background:#777777;
}

#mantel-bottom{
	display:block;
	width:100%;
	z-index:0;
}


